
@font-face {
    font-family: 'playfair_displayregular';
    src: url('../fonts/playfairdisplay-regular/playfairdisplay-regular-webfont.eot');
    src: url('../fonts/playfairdisplay-regular/playfairdisplay-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/playfairdisplay-regular/playfairdisplay-regular-webfont.woff2') format('woff2'),
         url('../fonts/playfairdisplay-regular/playfairdisplay-regular-webfont.woff') format('woff'),
         url('../fonts/playfairdisplay-regular/playfairdisplay-regular-webfont.svg#playfair_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'playfair_displayitalic';
    src: url('../fonts/playfairdisplay-italic/playfairdisplay-italic-webfont.eot');
    src: url('../fonts/playfairdisplay-italic/playfairdisplay-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/playfairdisplay-italic/playfairdisplay-italic-webfont.woff2') format('woff2'),
         url('../fonts/playfairdisplay-italic/playfairdisplay-italic-webfont.woff') format('woff'),
         url('../fonts/playfairdisplay-italic/playfairdisplay-italic-webfont.svg#playfair_displayitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'quicksandlight';
    src: url('../fonts/quicksand-light/quicksand-light-webfont.eot');
    src: url('../fonts/quicksand-light/quicksand-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksand-light/quicksand-light-webfont.woff2') format('woff2'),
         url('../fonts/quicksand-light/quicksand-light-webfont.woff') format('woff'),
         url('../fonts/quicksand-light/quicksand-light-webfont.svg#quicksandlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quicksandbold';
    src: url('../fonts/quicksand-bold/quicksand-bold-webfont.eot');
    src: url('../fonts/quicksand-bold/quicksand-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksand-bold/quicksand-bold-webfont.woff2') format('woff2'),
         url('../fonts/quicksand-bold/quicksand-bold-webfont.woff') format('woff'),
         url('../fonts/quicksand-bold/quicksand-bold-webfont.svg#quicksandbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quicksandregular';
    src: url('../fonts/quicksand-regular/quicksand-regular-webfont.eot');
    src: url('../fonts/quicksand-regular/quicksand-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksand-regular/quicksand-regular-webfont.woff2') format('woff2'),
         url('../fonts/quicksand-regular/quicksand-regular-webfont.woff') format('woff'),
         url('../fonts/quicksand-regular/quicksand-regular-webfont.svg#quicksandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quicksandmedium';
    src: url('../fonts/quicksand-medium/quicksand-medium-webfont.eot');
    src: url('../fonts/quicksand-medium/quicksand-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksand-medium/quicksand-medium-webfont.woff2') format('woff2'),
         url('../fonts/quicksand-medium/quicksand-medium-webfont.woff') format('woff'),
         url('../fonts/quicksand-medium/quicksand-medium-webfont.svg#quicksandmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}






